/* ________________________________________________________________________ FUENTES */
@font-face { font-family: Montserrat-ThinItalic; src: url('../font/montserrat/Montserrat-ThinItalic.ttf'); }
@font-face { font-family: Montserrat-Black; src: url('../font/montserrat/Montserrat-Black.ttf'); }
@font-face { font-family: Montserrat-BlackItalic; src: url('../font/montserrat/Montserrat-BlackItalic.ttf'); }
@font-face { font-family: Montserrat-Bold; src: url('../font/montserrat/Montserrat-Bold.ttf'); }
@font-face { font-family: Montserrat-BoldItalic; src: url('../font/montserrat/Montserrat-BoldItalic.ttf'); }
@font-face { font-family: Montserrat-ExtraBold; src: url('../font/montserrat/Montserrat-ExtraBold.ttf'); }
@font-face { font-family: Montserrat-ExtraBoldItalic; src: url('../font/montserrat/Montserrat-ExtraBoldItalic.ttf'); }
@font-face { font-family: Montserrat-ExtraLight; src: url('../font/montserrat/Montserrat-ExtraLight.ttf'); }
@font-face { font-family: Montserrat-ExtraLightItalic; src: url('../font/montserrat/Montserrat-ExtraLightItalic.ttf'); }
@font-face { font-family: Montserrat-Italic; src: url('../font/montserrat/Montserrat-Italic.ttf'); }
@font-face { font-family: Montserrat-Light; src: url('../font/montserrat/Montserrat-Light.ttf'); }
@font-face { font-family: Montserrat-LightItalic; src: url('../font/montserrat/Montserrat-LightItalic.ttf'); }
@font-face { font-family: Montserrat-Medium; src: url('../font/montserrat/Montserrat-Medium.ttf'); }
@font-face { font-family: Montserrat-MediumItalic; src: url('../font/montserrat/Montserrat-MediumItalic.ttf'); }
@font-face { font-family: Montserrat-Regular; src: url('../font/montserrat/Montserrat-Regular.ttf'); }
@font-face { font-family: Montserrat-SemiBold; src: url('../font/montserrat/Montserrat-SemiBold.ttf'); }
@font-face { font-family: Montserrat-SemiBoldItalic; src: url('../font/montserrat/Montserrat-SemiBoldItalic.ttf'); }
@font-face { font-family: Montserrat-Thin; src: url('../font/montserrat/Montserrat-Thin.ttf'); }
/* ________________________________________________________________________ FUENTES */




/* ________________________________________________________________________ NAV */
.navBar{
	width: 100%;
	height: auto;
	position: fixed;
	z-index: 10000;
}
.cont_navBar{
	height: 6em;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.navBar_b0{ background-color: #1F1646; }
.navBar_b1{ background-color: #C6E7E4; }
.navBar_b2{ background-color: #C40D3C; }
.navBar_b3{ background-color: #C6E7E4; }
.navBar_b4{ background-color: #C40D3C; }
.navBar_b5{ background-color: #1F1646; }
/* ________________________________________________________________________ NAV */


/* ________________________________________________________________________ COLOR FONDO */
.f_azul{
	background-color: #C6E7E4;
}
.f_morado{
	background-color: #1F1646;
}
.f_rojo{
	background-color: #C40D3C;
}
.f_blanco{
	background-color: #FFF;
}
/* ________________________________________________________________________ COLOR FONDO */


/* ________________________________________________________________________ COLOR TEXTO */
.t_azul{
	color: #C6E7E4;
}
.t_morado{
	color: #1F1646;
}
.t_rojo{
	color: #C40D3C;
}
.t_blanco{
	color: #FFF;
}
.font_black{
	font-family: Montserrat-Black;
}
/* ________________________________________________________________________ COLOR TEXTO */


/* ________________________________________________________________________ IMG SVG */
.sinpadd{
	padding: 0;
}
.icon_0{
	width: auto;
	height: 2em;
	fill: #C6E7E4;

	-webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
.icon_0:hover{
	fill: #C40D3C;
}

.icon_1{
	width: auto;
	height: 2em;
	fill: #C40D3C;

	-webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
.icon_1:hover{
	fill: #1F1646;
}

.se_icon_1{
	width: auto;
	height: 2em;
	fill: #1F1646 !important;
}
.se_icon_1:hover{
	fill: #1F1646 !important;
}

.icon_2{
	width: auto;
	height: 2em;
	fill: #1F1646;

	-webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
.icon_2:hover{
	fill: #C6E7E4;
}
.se_icon_2{
	width: auto;
	height: 2em;
	fill: #C6E7E4 !important;
}
.se_icon_2:hover{
	fill: #C6E7E4 !important;
}

.icon_3{
	width: auto;
	height: 2em;
	fill: #C40D3C;

	-webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
.icon_3:hover{
	fill: #1F1646;
}
.se_icon_3{
	width: auto;
	height: 2em;
	fill: #1F1646 !important;
}
.se_icon_3:hover{
	fill: #1F1646 !important;
}

.icon_4{
	width: auto;
	height: 2em;
	fill: #1F1646;

	-webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
.icon_4:hover{
	fill: #C6E7E4;
}
.se_icon_4{
	width: auto;
	height: 2em;
	fill: #C6E7E4 !important;
}
.se_icon_4:hover{
	fill: #C6E7E4 !important;
}

.icon_5{
	width: auto;
	height: 2em;
	fill: #C6E7E4;

	-webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
.icon_5:hover{
	fill: #C40D3C;
}
.se_icon_5{
	width: auto;
	height: 2em;
	fill: #C40D3C !important;
}
.se_icon_5:hover{
	fill: #C40D3C !important;
}
/* ________________________________________________________________________ IMG SVG */


/* ________________________________________________________________________ CONTENIDO */
.panel {
	height: 100%;
	width: 100%;
}
.flex_per{
	display: flex;
	align-items: center;
	justify-content: center;
}
.flex_per1{
	display: flex;
	align-items: center;
	justify-content: center;
}
.flex_per_se1{
	display: flex;
	align-items: center;
	justify-content: center;
}
.quit_sec1{
	display: none;
}
.altTot{
	width: 100%;
	height: 100%;
}
.altTot_esp{
	height: 100%;
}
.mar_esp_in_s{
}

b{
	font-family: Montserrat-Medium;
	font-size: 3em;
}
.cont_se{

	height: 100%;
	overflow-y: scroll;

}
p{
	font-family: Montserrat-Light;
	font-size: 1em;
}
.tamL2{
	font-size: 1.5em;
}

/* ___________________________________________________________ SECC 0 */
.imgLogo{
	width: auto;
	height: 12em;
	margin-left: 2em;
}
/* ___________________________________________________________ SECC 0 */

/* ___________________________________________________________ SECC 1 */
.h1_se_1{
	font-family: Montserrat-Light;
	font-size: 2em;
	color: #1F1646;
}
.text_b{
	font-family: Montserrat-Medium;
}
.text_bb{
	font-family: Montserrat-Bold;
}
.imgS1{
	width: auto;
	height: 55%;
}
.li_der_az{
	border-right: 2px solid #1F1646;
	border-bottom: transparent;
}
.h3_secc_1{
	font-family: Montserrat-Bold;
	letter-spacing: 0.2em;
	font-size: 1em;
}
.tam_0_9{
	font-size: .9em;
}
.padd_0{
	margin-right: -2em !important;
}
/* ___________________________________________________________ SECC 1 */

/* ___________________________________________________________ SECC 2 */
.recuadr_mor{
	border: 3px solid #1F1646;
	padding: 1em 1.5em;
}
.rec_int_r{
	background-color: #C40D3C;
	display: block;
	padding: 2.5em 0;
	margin: -2em auto -2em auto;
}
.li_der_b{
	border-right: 2px solid #FFF;
	border-bottom: transparent;
}
/* ___________________________________________________________ SECC 2 */

/* ___________________________________________________________ SECC 3 */
.li_der_ab{
	border-right: 2px solid #C40D3C;
	border-bottom: transparent;
}
.h3_secc_3{
	font-family: Montserrat-Bold;
	font-size: .8em;
}
.imgS3tam{
	width: auto;
	height: 3.5em;
}
.margEspSe3{
	margin: 8em auto;
}
/* ___________________________________________________________ SECC 3 */

/* ___________________________________________________________ SECC 4 */
.flex_per{
	font-family: Montserrat-Regular;
	font-size: 1em;
}
.imgLogos{
	width: auto; height: 3em;
}
.flex_logos{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}
/* ___________________________________________________________ SECC 4 */


/* ___________________________________________________________ SECC 5 */
.p_secc_5{
	font-family: Montserrat-Regular;
	font-size: .9em;
	line-height: 2;
}
.padd_esp_s_5{
	padding: 0 0;
}
.inpt_contac{
	width: 100%;
	height: 2.5em;
	background-color: #C6E7E4;
	margin: 0 0 1em 0;
	padding: .5em;
	border: #C6E7E4 solid 1px;
}
.texa_contac{
	width: 100%;
	height: 9.5em;
	background-color: #C6E7E4;
	margin: 0 0 1em 0;
	padding: .5em;
	border: #C6E7E4 solid 1px;
}

.inpt_contac::-webkit-input-placeholder {
	font-family: Montserrat-Light;
	color: #1F1646;
}
.inpt_contac:-moz-placeholder {
	font-family: Montserrat-Light;
	color: #1F1646;
}
.inpt_contac:-ms-input-placeholder {
	font-family: Montserrat-Light;
	color: #1F1646;
}
.inpt_contac[placeholder] {
	font-family: Montserrat-Light;
	color: #1F1646;
}
.btn_enviar_es{
	background-color: #C40D3C;
	font-family: Montserrat-Regular;
	font-size: 1em;
	color: #C6E7E4;
	padding: .5em;
	display: block;
	width: 6em;
	text-align: center;
	cursor: pointer;

	-webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.btn_enviar_es:hover{
	background-color: #C6E7E4;
	color: #C40D3C;
}
/* ___________________________________________________________ SECC 5 */

/* ________________________________________________________________________ CONTENIDO */


/* ________________________________________________________________________ FOOTER */
.footer_b0{ background-color: #1F1646; }
.footer_b1{ background-color: #C6E7E4; }
.footer_b2{ background-color: #C40D3C; }
.footer_b3{ background-color: #C6E7E4; }
.footer_b4{ background-color: #C40D3C; }
.footer_b5{ background-color: #1F1646; }
.footer{
	width: 100%;
	height: auto;
	padding: 1em 0;
	position: fixed;
	bottom: 0;
}
.t_foot_1{
	font-family: Montserrat-Regular;
	font-size: .7em;
	color: #C6E7E4;
	text-align: center;
}
.t_foot_2{
	font-family: Montserrat-Regular;
	font-size: .7em;
	color: #1F1646;
	text-align: center;
}
.ico_foo{
	margin: 1em .5em;
}
.ico_foo svg{
	height: 1.5em;
	width: auto;
}
.tam_foot_i{
	width: auto;
	height: 2.7em;
	margin: .5em .3em;
}
/* ________________________________________________________________________ FOOTER */



@media only screen and (max-width: 768px) {


	.icon_0{
		height: 1em;
	}
	.icon_1{
		height: 1em;
	}
	.icon_2{
		height: 1em;
	}
	.icon_3{
		height: 1em;
	}
	.icon_4{
		height: 1em;
	}
	.icon_5{
		height: 1em;
	}



	.icon_0:hover{
		fill: #C6E7E4;
		height: 1em;
	}
	.icon_1:hover{
		fill: #C40D3C;
		height: 1em;
	}
	.icon_2:hover{
		fill: #1F1646;
		height: 1em;
	}
	.icon_3:hover{
		fill: #C40D3C;
		height: 1em;
	}
	.icon_4:hover{
		fill: #1F1646;
		height: 1em;
	}
	.icon_5:hover{
		fill: #C6E7E4;
		height: 1em;
	}




	.se_icon_1{
		height: 1em;
	}
	.se_icon_2{
		height: 1em;
	}
	.se_icon_3{
		height: 1em;
	}
	.se_icon_4{
		height: 1em;
	}
	.se_icon_5{
		height: 1em;
	}


	.foot_ico_flex{
		margin-bottom: -1em;
	}
	.t_foot_1{
		margin-bottom: .2em;
	}
	.t_foot_2{
		margin-bottom: .2em;
	}
	.ico_foo svg{
		height: 1em;
		width: auto;
	}
	.text_center_mo{
		text-align: center;
	}
	.tam_foot_i{
		height: 1.5em;
	}

/* ________________________________________________________________________ CONTENIDO */
	.imgLogo{
		width: 90%;
		height: auto;
		margin-left: 5%;
	}
	.mar_esp_in_s{
		margin-top: 8em;
	}
	.padd_mov{
		padding: 1em;
	}
	.li_der_ab{
		border-right: transparent;
		border-bottom: 2px solid #C40D3C;
	}
	.li_der_az{
		border-right: transparent;
		border-bottom: 2px solid #1F1646;
	}
	.li_der_b{
		border-right: transparent;
		border-bottom: 2px solid #FFF;
	}
	.imgS3tam{
		margin-top: 3em;
	}
	.margEspSe3{
		margin: 5em 1em;
	}
	.padd_esp_s_5{
		padding: 10em 0 !important;
	}
	.flex_per1{
		display: flex;
		align-items: flex-start;
		justify-content: center;
	}
	.h1_se_1{
		width: 100%;
		font-family: Montserrat-Light;
		font-size: 2em;
		color: #1F1646;
	}
	.quit_sec1{
		display: block;
	}
	.flex_per_se1{
		display: block;
		margin-top: 7em;
		margin-bottom: 7em;
	}
	.imgS1{
		width: 70%;
		height: auto;
	}
/* ________________________________________________________________________ CONTENIDO */
}












